$newline never

$# SPDX-FileCopyrightText: 2022 Sarah Vaupel <vaupel.sarah@campus.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later

<dd>
  The system is divided into departments in most aspects.<br />
  Every course has an associated department, and most user permissions #
  are granted department-wise.
